<?php

namespace App\Http\Controllers\Web;

use App\Http\Controllers\Controller;
use Illuminate\View\View;

final class RewardsController extends Controller
{
    public function index(): View
    {
        return view('web.rewards.index');
    }
}
